<?php require __DIR__.'/../@header_admin.phtml' ?>

<div class="flex-container">
    <div class="loginBox">
        <div class="loginBoxHeader">
            <h1>Úprava fotky</h1>
        </div>
        <div class="loginBoxBody">
            <form method="POST">
                <div class="w100p">
                    <label for="name">Název fotky</label>
                </div>
                <div class="w100p">
                    <input type="text" required="required" class="w100p" id="name" name="name" value="<?= $image['name'] ?>">
                </div>
                <div class="w100p">
                    <label for="description">Popisek fotky</label>
                </div>
                <div class="w100p">
                    <input type="text" required="required" class="w100p" id="description" name="description" value="<?= $image['description'] ?>">
                </div>
                <div class="w100p">
                    <button type="submit" class="w100p" id="submit" name="submit">Uložit</button>
                </div>
            </form>
        </div>
    </div>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
